Application: gvSIG desktop - gvSIG bugs #1778
Buffer cache is not deleted after a process
04/15/2013 11:52 AM - Ignacio Brodin

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Raster

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

A cache buffer generates small files in disk (tmp-andami). When the process finishes those files are not deleted. The amount of

memory busy in disk after several processes can be too big.

History

#1 - 04/16/2013 12:13 PM - Ignacio Brodin
- Status changed from New to Fixed

The filter stack was not released all the memory when the filter process had ended

gvsig-raster:r1738

#2 - 02/26/2014 12:41 PM - Alvaro Anguix

- Status changed from Fixed to Closed
